@charset "utf-8";
/*網站全域設定/＝＝＝＝＝*/

/*反白顏色*/
::-moz-selection{  background-color: #006ec0;  color: #fff;}
::selection{  background-color: #006ec0;  color: #fff;}
:root {
    --MainColor: #6facde;
    --SubColor:#777;
    --SFont:"Noto Sans TC", sans-serif;
    --SFontEN:"Roboto", sans-serif;
    --logoblue01:#006ec0;
    --logoblue02:#00599f;
    --logoblue03:#2458a7;
    --FontColor:#fff;
    --FontColor02:#eee;
    --encolor:rgba(29,33,46,.8);
    --darkblue:#0f131e;
    --ftcolor:#0b0b0b;
    --bgcolor:#0f0f0f;
    --f54: 54px;
    --f48: 48px;
    --f42: 42px;
    --f40: 40px;
    --f36: 36px;
    --f32: 32px;
    --f28: 28px;
    --f24: 24px;
    --f22: 22px;
    --f20: 20px;
    --f18: 18px;
    --f17: 17px;
    --f16: 16px;
    --pd80:80px;
}

/*★★★卷軸設定↓↓↓↓↓↓↓↓↓↓↓↓*/
/* 捲軸寬度及高度 */
::-webkit-scrollbar {    background: #0f131e;    width: 7px;}
::-webkit-scrollbar-button {    display: none;    background: #0f131e;    border-radius: 0;}
::-webkit-scrollbar-track-piece {    background: #0f131e;}

/* 滑桿顏色 */
::-webkit-scrollbar-thumb {    border-radius: 4px;    background-color: #2458a75c;}

/* 滑桿滑鼠滑入時的顏色 */
::-webkit-scrollbar-thumb:hover {    background: #006ec0; }

/* 軌道背景底色 */
::-webkit-scrollbar-track {    box-shadow: transparent;}


/* 頁面的麵包屑 首頁/頁面名稱/ */
.path { display:none;}

.pageIndex .main_part {    border-top: none;}
#content {    min-height: 80vh;}

body {    font-family: var(--SFont); letter-spacing: .1rem;    color: var(--FontColor);}
.main_part {max-width: 1400px; padding: var(--pd80) 0;width: 94%;}

#content_main, #content {
    background: var(--bgcolor);
    background-image: linear-gradient(180deg, #0b0b0b96 45%, #0b0b0b00), url(https://pic03.eapple.com.tw/jsmedia/bg3.jpg);
    background-attachment: fixed;
    background-position: bottom;
    background-size: cover;
}
#to_top {
    right: 20px;
    left: auto;
    background: transparent;
    box-shadow: unset;
    color: #fff;
    bottom: 30px;
    width: 50px;
    height: 50px;
    border: 1px solid var(--logoblue01);
    backdrop-filter: blur(33px);
    font-size: 11px;
    padding-top: 5px;
    -webkit-animation: topmoveTop 3000ms infinite;
    animation: topmoveTop 3000ms infinite;
}

#to_top i:before, #to_top i:after {    background: var(--FontColor);}
#to_top i.top:before, #to_top i.top:after {    height: 10px;    top: 6px;}
@keyframes topmoveTop {from{transform:translateY(20px);}55%{transform:translateY(0px);}60%{transform:translateY(10px);}70%{transform:translateY(0px);}to{transform:translateY(20px);}}
@-webkit-keyframes topmoveTop {from{transform:translateY(20px);}55%{transform:translateY(0px);}60%{transform:translateY(10px);}70%{transform:translateY(0px);}to{transform:translateY(20px);}}


/*Main/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*Header/＝＝＝＝＝*/
.header_area {
    position: fixed;
    /* padding: 0 30px 0 0; */
    transition: .3s;
    background: transparent;
    padding: 10px 30px;
    width: 100%;
}
.main_header_area {    background: transparent;}
.pageIndex .header_area {    transition: all 0.8s cubic-bezier(0.4, 0, 1, 1);}

.header_area.sticky {
    background: linear-gradient(to bottom, #0b0b0b -5%, 46%, #323a2d00 100%);
    height: auto;
}

/*選單最大寬度設定*//*
.main_header_area .container {    max-width: 95%;}
*/
.main_header_area .container {
    height: 100%;
    width: 100%;
    max-width: 100%;
}
.navigation {    padding: 10px 0 10px 210px; padding: 10px;}
.nav-header {
    max-width: 200px;
    width: 100%;
}
/*電腦版顯示漢堡選單*/
.pageIndex .stellarnav.mobile {    opacity: 0;}
.pageIndex .header_area.sticky .stellarnav.mobile {    opacity: 1;}
.stellarnav.mobile {
    text-align: right;
    /* width: auto; */
    right: 0;
}
.stellarnav.mobile .menu-toggle, .stellarnav.mobile .dd-toggle, .stellarnav.mobile .close-menu, .stellarnav.mobile .call-btn-mobile, .stellarnav.mobile .location-btn-mobile {
    text-align: center;
}
.stellarnav .menu-toggle span.bars span {    background: #fff;}
.stellarnav .menu-toggle:after {    color: #fff;}

/*menu*/
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {
    background: #0b0b0bf5;
    color: #fff;
}
.stellarnav .icon-close:before, .stellarnav .icon-close:after {    border-bottom: solid 2px #fff;}
.stellarnav.mobile.left > ul {
    right: 0;
    left: initial;
    background: #0b0b0b1f;
    backdrop-filter: blur(10px);
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    max-width: 380px;
    border: none;
}
.stellarnav.mobile > ul > li {
    border-bottom: 1px #dddddd4a solid;
}
.stellarnav.mobile li a {    border-bottom: none;}
.stellarnav.mobile > ul > li > a {
    padding: 10px;
    height: auto;
    color: var(--FontColor);
}
.stellarnav.mobile > ul > li::before {
    content: '';
    width: 0;
    height: 1px;
    border-bottom: 1px solid #fefefe47;
    transition: 1s;
    position: absolute;
    left: 0;
    bottom: 0;
}
.stellarnav.mobile > ul > li::after {
    content: "";
    width: 30px;
    height: 2px;
    border-bottom: 2px solid var(--logoblue03);
    transition: 1.5s;
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    transition: all 1.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.stellarnav.mobile > ul > li:hover:before {
    width: 100%;
    transition-delay: .3s;
}

.stellarnav.mobile > ul > li:hover:after {    width: 100%;}
.stellarnav a.dd-toggle .icon-plus:before, .stellarnav a.dd-toggle .icon-plus:after{border-bottom: solid 2px #fff;}

.stellarnav.mobile li.open {    background: var(--bgcolor);}
.stellarnav.mobile ul {    background: #060606ad;}
.stellarnav li li {    border: none;}
.stellarnav.mobile ul ul li a {
    color: #fff;
    padding: 10px 15px;
}


/*SubMenu*/
.tp_links a{transition:all 0.3s;}
.tp_links a:hover {    color: var(--logoblue03);}
.tp_links {    display: none;}

/*浮動按鈕-展開*/
.info_fix_links {    display: flex !important;}
.info_fix>span {
    display: none;
}
a.info_fix_default.info_fix_mail {    display: none;}
.info_fix_links a {
    background: #006ec073;
    border: 1px solid #00599f00;
}
.info_fix_links a:hover {
    animation: glow cubic-bezier(.5, -0.25, .75, 1) 600ms infinite alternate;
    /* background: var(--logoblue02); */
    border: 1px solid var(--logoblue02);
    background: transparent;
}

@keyframes glow {
50% {    box-shadow: 0 0 40px #006dc0e5;}
}

/*隱藏購物車*/
.me_tp_features a {display: none;}
.me_tp_features {
    margin-bottom: 0;
    display: block;
    position: fixed;
    top: 30px;
    right: 150px;
    transition: all 0.85s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    width: 35%;
}
.pageIndex .header_area.sticky .me_tp_features {    right: 150px; opacity: 1;}
.pageIndex .header_area .me_tp_features {    right: 30px; opacity: 0;}

.box_search {
    width: 220px;
    display: block;
    margin: 0 0 0 auto;
    margin-top: 1em;
    backdrop-filter: blur(5px);
    background: #ffffff2b;
}
.box_search input[type=text] {
    font-size: 12px;
    border-radius: 0;
    background: url(../images/search-icon.png) no-repeat 9px center #fff;
    padding: 7px 0px 7px 42px;
    width: calc(100% - 42px);
    transition: all .5s;
    outline: none;
    background-color: transparent;
    border: 1px #cccccc14 solid;
}
input#keyword {
    color: #ccc;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    color: #ccc;
    background: transparent;
}
/*隱藏購物車搜尋欄*//*
.box_search{display:none;}
/*隱藏匯款通知*//*
.me_tp_features a.tp_btn_notice{display: none;}
/*隱藏選單按鈕連結*//*
.tp_links{display: none;}

/*選單漸變效果＝＝*/
/*首頁固定選單 開啟後下方RWD 768對應標籤也需開啟*//*
.pageIndex .header_area{position: fixed;    width: 100%;}

/*Footer/＝＝＝＝＝*/
.footer_info {    display: flex;    flex-wrap: wrap;    align-items: center;    justify-content: space-between;}
.footer {
    background: var(--ftcolor);
    position: relative;
    padding-top: 80px;
}
.footer .center {    max-width: 1400px;}
.footer_info {
    grid-template-columns: 1fr;
    grid-gap: 10px;
    padding: 0;
    display: grid;
}
.box_link {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    max-width: max-content;
    top: 30px;
    position: absolute;
    right: 10px;
    width: auto;
    align-items: center;
    max-height: 100%;
    display: none;
}
.box_link a {
    border: none;
    color: var(--FontColor);
    font-size: 15px;
    border-radius: 35px;
    background: var(--encolor);
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0 5px;
    transition: all .3s;
}
.box_link a:hover {    background: var(--logoblue03);}

.footer_info ul {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #006ec038;
    padding-top: 20px;
    width: 100%;
}
.footer_info li:nth-child(2) {    padding-top: 15px;}

.footer_info li p, .footer_info li p a {
    color: var(--FontColor);
    font-size: 13px;
    line-height: 220%;
    letter-spacing: 2px;
    font-weight: 300;
}
.footer_info li p:hover, .footer_info li p:hover a {
    color: var(--logoblue01);
    transition: all .3s;
}

.footer_menu {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 7px 17px;
    grid-template-columns: repeat(3, 1fr);
}

.footer_menu a {
    overflow: hidden;
    position: relative;
    padding: 7px 17px;
    margin: 0;
    color: var(--FontColor);
    border: 1px solid #006ec0;
    background: none;
    -webkit-border-image: -webkit-radial-gradient(circle, #0b0b0b 0, #0b0b0b 25%, #006ec038 100%);
    border-image: radial-gradient(circle, #0b0b0b 0, #0b0b0b 25%, #006ec038 100%);
    border-image-slice: 1;
    text-align: center;
    font-size: 13px;
    font-weight: 300;
}
.footer_menu a:hover {    background: var(--logoblue03);}

.footer_menu>a:nth-child(2){display: none;}

.copy {
    border: none;
    font-size: 12px;
    padding: 30px 0;
    max-width: 1400px;
    margin: auto;
    justify-content: flex-start;
    color: #eeeeee3d;
    background: transparent;
}

.copy a {
    transition: all 0.3s;
    color: #eeeeee3d;
}

@keyframes btn-bg {
    0% {      transform: translateX(-100%);    }
    25% {      transform: translateX(0%);    }
    65% {      transform: translateX(100%);    }
    65.01% {      transform: translateX(-100%);    }
    100% {      transform: translateX(0%);    }
}
@keyframes flash {
    0%,    100% {opacity: 1;    }
    50% {      opacity: 0;    }
}


/*Logo/＝＝＝＝＝*/
.nav-brand {    width: 100%;max-width: 200px;transition:all 0.3s;}
.header_area .nav-brand {    transition: all 0.3s; }

/*按鈕/＝＝＝＝＝*/
.animated-arrow {    background: var(--logoblue03);}

/*大圖/＝＝＝＝＝*/
/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;}
.swiper-slide img { height:auto;}

.bannerindex {
    position: relative;
    height: auto;
    background: var(--ftcolor);
}
.swiper-banner { position:static; margin:0; height:auto;} 
.swiper-banner .swiper-slide img {    width: 100%;}

/*大圖切換鈕*/
.swiper-pagination-bullet {
    margin: 5px 10px;
    width: 25px;
    height: 5px;
    background: var(--FontColor);
    border-radius: 2px;
}

/*大圖*/
.pageIndex .bannerindex .swiper-slide.swiper-slide:before, 
.pageIndex .bannerindex .swiper-slide.swiper-slide:after {
    content: ""; position: absolute;  z-index: 999; pointer-events: none;
}

.pageIndex .bannerindex .swiper-slide:nth-child(1).swiper-slide:before {
    content: " ";
    background: url(https://pic03.eapple.com.tw/jsmedia/02cover-1text.png);
    position: absolute;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: 0 0;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
}

/*大圖2*/
.pageIndex .bannerindex .swiper-slide:nth-child(2).swiper-slide:before {
    content: " ";
    background: url(https://pic03.eapple.com.tw/jsmedia/02cover-2text.png);
    position: absolute;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: 0 0;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
}

.pageIndex .bannerindex .swiper-slide:nth-child(1).swiper-slide-active:before { animation: side-left 2s;animation-fill-mode: both; }    
.pageIndex .bannerindex .swiper-slide:nth-child(2).swiper-slide-active:before { animation: side-up 2s;animation-fill-mode: both; }    

@keyframes side-left {
	0%{opacity: 0;transform: translateX(5vw);}
	100%{opacity: 1;transform: translateX(0vw);}
}

@keyframes side-up {
	0%{opacity: 0;transform: translateY(5vw);}
	100%{opacity: 1;transform: translateY(0vw);}
}


@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}

/*Banner/＝＝＝＝＝*/
.banner {
    width: 100%;
    min-height: 250px;
    background: var(--ftcolor);
    position: relative;
    overflow: hidden;
    background-image: linear-gradient(180deg, #00000000 27%, #0b0b0bb3), url(https://pic03.eapple.com.tw/jsmedia/ban.jpg);
    padding: calc(12vw + 30px) calc(3vw + 30px) calc(4vw + 70px) 5%;
}

.banner h5 {
    font-weight: 500;
    letter-spacing: 8px;
}
.banner.banE {background-image: linear-gradient(180deg, #00000000 27%, #0b0b0bb3), url(https://pic03.eapple.com.tw/jsmedia/ban-e.jpg);}
.banner.banC  {background-image: linear-gradient(180deg, #00000000 27%, #0b0b0bb3), url(https://pic03.eapple.com.tw/jsmedia/ban-c.jpg);}
.article_a .banner.banblog {background-image: linear-gradient(180deg, #00000000 27%, #0b0b0bb3), url(https://pic03.eapple.com.tw/jsmedia/ban-bloga.jpg);}


/*Page/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*麵包屑＝＝*/
.path p a:hover {    color: var(--logoblue03);}
/*頁碼＝＝*/
.page {    width: 100%;    margin: 40px auto;    display: flex;    flex-wrap: wrap;    justify-content: center;    align-items: center;}
.page li {    display: flex;    margin: 3px;    width: 30px;    height: 30px;    line-height:30px;    align-items: center;    justify-content: center;}
.page li a {    display: block;    width: inherit;    height: inherit;    line-height: inherit;    padding: 0;    transition:all 0.3s;}
.page strong, .page a:hover {    background: var(--logoblue03);border: 1px solid var(--logoblue03);}

/*購物車/＝＝＝＝＝*/
.products-list:before{content:none;}
.products-list .item {
    width: 100%;
    padding: 0;
    margin: 0;
}

/*購物車/外層＝＝*/
/*顏色*/
.products-list .more {
    border: 1px solid var(--logoblue03);
    color: var(--logoblue03);
    display: none;
}
.products-list .item a:hover .more {    background: var(--logoblue03);}
/*價格*/
.products-list .price {    display: flex;    margin-bottom: 5px;    align-items: center;    justify-content: center;    flex-wrap: wrap; display: none;}
.products-list .price b {    margin: 0 5px;    line-height: 180%;    text-align: center;color: var(--logoblue03);}
.products-list .price b.ori_price {    font-size: 14px;}

/*外層版面
.product_page .main_part {    width: 90%;	max-width: 1500px;}
.product_page .show_content {    display: flex;    flex-wrap: wrap;    align-items: flex-start;    justify-content: space-between;}
.product_page .products-list {    width: calc(100% - 280px);}
.product-layer-two {    width: 250px;    margin: 0;}
.product_info_page .product-layer-two {    display: none;}
.product-layer-two li {    margin: 0;    width: 100%;padding: 0 10px;}
.product-layer-two > li.active {    background: #f2f2f2;}
.product-layer-two li.active a {    border: unset;border-bottom: 1px dotted #ccc;}

.product-layer-two li a {    color: #222;    border: none;    background: transparent;    transition: all 0.3s;    line-height: 200%;    transition: all 0.3s;}
.product-layer-two > li > a {    border-bottom: 1px dotted #ccc;padding-left: 25px;}
.product-layer-two li:hover > a , .product-layer-two li.active > a{color: var(--logoblue03);}
.product-layer-two li:hover > a:before , .product-layer-two li.active > a:before {background: var(--logoblue03); color:#fff;}
.product-layer-two > li > a:before {
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    height: 18px;
    content: "＞";
    color: var(--logoblue03);
    background: #f2f2f2;
    width: 18px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s;
    padding-left: 2px;
    font-size: 13px;
}

@media screen and (max-width: 600px) {
.products-list {  grid-template-columns: none;}
.product-layer-two li.active a:before{ display:none;}
.products-list .name {
    margin: 0px 3px 0px 0px;
    padding: 0px 15px;
    font-size: 14px;
    position: absolute;
    bottom: 0%;
    left: unset;
}
}
*/

.product-layer-two li ul {    position: relative;padding-top: 1px;}
.product-layer-two li li {    border: none;background: transparent;}
.product-layer-two li li a{    background: transparent;}
.product-layer-two li li:hover a{color: var(--logoblue03);}

/*購物車改版面*/
.product_page .product_menu_list {  background: none;  border: none;  min-height: auto;}
ul.product-layer-two {
    margin: 0 auto;
    padding: 0;
    background: rgb(48 48 48 / 30%);
    border-radius: 0;
    display: flex;
    justify-content: center;
    backdrop-filter: blur(6px);
    width: 100%;
    border: 1px #cccccc14 solid;
    box-shadow: 0 0 8px 0px #0000007d;
    flex-wrap: wrap;
}

.product-layer-two li {
    border-bottom: none;
    position: relative;
    width: auto;
    padding: 0 10px;
    margin: 0;
}
.product-layer-two li ul{ display:none;}
.product-layer-two li:not(:last-of-type):before {
    content: "";
    background: rgba(255, 255, 255, .25);
    position: absolute;
    right: -2px;
    width: 1px;
    height: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.product-layer-two li.active a {
    border: none;
    color: var(--MainColor) !important;
    transition: all .5s;
}

.products-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    width: 100%;
    margin-top: 20px;
    padding: 40px 20px;
}
.products-list .item a {
    display: grid;
    position: relative;
    grid-template-columns: 1fr;
    grid-gap: 5px;
}
.products-list .pic {
    width: 100%;
    overflow: hidden;
    position: relative;
    aspect-ratio: 4 / 3;
    height: auto;
    padding-bottom: 0;
}
.products-list .pic:before {
    content: '';
    width: 100%;
    height: 100%;
    background: #0f0f0fb5;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.products-list .item a:hover .pic:before {    height: 0;}


.product-layer-two li a {
    width: max-content;
    color: var(--FontColor);
    font-size: 15px;
    padding: 25px 10px;
    display: block;
    text-align: center;
    font-weight: 400;
    background: transparent;
    border: oldlace;
}
.product-layer-two li a:hover {
    color: var(--MainColor);
}
.products-list .name {
    margin: 0px 3px 0px 3px;
    position: absolute;
    bottom: 0%;
    color: var(--FontColor);
    -webkit-line-clamp: 2;
    font-size: var(--f18);
    font-weight: 500;
    width: 100%;
    text-align: center;
    z-index: 2;
}
.product_page .product_menu_list {  margin: 0 auto;margin-bottom: 80px;width: 100%;}

.product_page .products-list .item .pic img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all ease .6s;
}
.product_page .products-list .item:hover .pic img {    transform: scale(1.2);}

/*hover到才顯示副選單 關掉↓*/
.product-layer-two li li {    display: block;}

/*購物車/內層＝＝*/
.product_info_page .main_part {    width: 90%;}
.product_pic, .sidebarBtn {    display: none;}
ul.prod li h3.prod-thumb {    display: none;}
.product_info_page .qaform {    display: none;}

.product_main {
    width: 100%;
    padding: 60px 20px 30px;
}
.mobile_product_name {
    color: var(--FontColor);
    font-weight: 500;
    font-size: var(--f32);
    width: 100%;
    display: block;
}
.sidebarBtn {
    width: 100%;
    background: transparent;
    border: none;
}
ul.prod li .prod-panel {
    line-height: 200%;
}

/*按鈕顏色*/
.inquiry_a1{background: #cbc0a0;}
.inquiry_a2{background: #bdab77;}
.inquiry_a3{background: var(--logoblue03);}
.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover{background: #222;}
.lastaction {    color: var(--logoblue03);    background-color: #f2f2f2;}
.nextaction {    background-color: var(--logoblue03);}
.lastPage {    background: var(--logoblue03);}

/*商品側邊規格
.product_info li .txt_box {    color: #222222;    width: 100%;}
.sidebarBtn .sp_price {   color: #cbc0a0;}*/

/*相關推薦*/
.prod_related {
    background: var(--bgcolor);
    padding: 80px 15px;
}
.related_list {
    list-style: none;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
    max-width: 1200px;
    margin: auto;
    text-align: center;
    grid-gap: 20px;
}
.related_list li {    width: 100%;}
.prod_related h6 span:before {
    font-size: var(--f24);
    color: var(--MainColor);
}
.related_list li a {
    background: #00000061;
    padding: 0;
    box-shadow: 0 0 13px 0px #006ec030;
}
.related_list li a p {
    color: #ddd;
    padding: 10px;
}
.lastPage {
    color: #fff;
    background: transparent;
    border: 2px solid var(--MainColor);
    display: none;
}

body.car_page .footer_info li p:before{
    position: initial;
    display: inline;
}

/*文章管理/＝＝＝＝＝*/
h4.blog_category_title {
    font-weight: 500;
    color: #fff;
    margin: 0 auto;
}
h4.blog_category_title span{font-size: 24px;}

/*文章管理/外層＝＝*/
.module_i_news ul, .blog_subbox {    display: grid;    gap: 10px;}
.module_i_news li , .subbox_item {    width: 100%;}
.module_i_news li a , .subbox_item a {    padding: 5px;}
.module_i_news li a:after , .subbox_item a:after{pointer-events:none;}
.i_blog_le, .i_blog_ri , .blog_list_le , .blog_list_ri {    width: 100%;}

.blog_list_le {
    width: 100%;
    /* padding-bottom: 75%; */
    /* height: 0; */
    overflow: hidden;
    position: relative;
    aspect-ratio: 4 / 3;
}
.blog_list_le img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(1);
}
.subbox_item a:hover .blog_list_le img {    transform: translate(-50%, -50%) scale(1.2);}

.blog_list_ri {
    width: 100%;
    padding: 5px 10px;
    display: flex;
    flex-direction: column;
    position: relative;
}

.blog_list_ri h5 {
    color: var(--FontColor);
    -webkit-line-clamp: 2;
    font-size: var(--f18);
    font-weight: 500;
    order: 2;
}

.blog_list_ri em {
    font-size: 12px;
    color: var(--MainColor);
    order: 1;
    margin-bottom: 5px;
}
.blog_list_ri p {
    color: #949191;
    order: 3;
    margin-top: 7px;
}

.page {	margin: 0;}

/*文邊側邊選單*/
h5.blog_le_t em {    color: var(--FontColor);}
h5.blog_le_t span{display: none;}
.blog_le .accordion {
    border-radius: 0;
    border: 1px #cccccc14 solid;
}
.accordion li .link a {
    color: var(--FontColor);
    font-size: 15px;
    display: block;
    font-weight: 400;
}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {
    background: var(--logoblue03) !important;
}
.blog_search input[type=search] {
    padding: 8px 35px 8px 15px;
    background: transparent;
    border: none;
    font-size: 12px;
    border: 1px #cccccc14 solid;
    border-radius: 0;
}
.blog_search input[type=search]:focus {	color: #ccc;}
/**/

/*首*/
.module_i_news ul{width: 90%;	grid-template-columns:1fr 1fr 1fr 1fr;}

/*功*/
.blog_subbox {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0;
}
.blog_subbox:before{content:none;}
.subbox_item {
    border-bottom: 1px solid #202020;
}
.subbox_item a {
    display: grid;
    position: relative;
    grid-template-columns: 1fr;
    grid-gap: 5px;
}
.subbox_item a:before, .subbox_item a:after{display: none;}

/*文章管理/內層＝＝*/
.blog_back a.article_btn_back{background: var(--logoblue03);}
.blog_box_edit * {    line-height: 200%;}


/*相簿/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*作品展示*/
.work_page .main_part , .work_class_page .main_part, .work_info_page .main_part{    max-width: 1400px; width: 90%;    margin: 0 auto;}
/*相簿管理*/
.album_page .main_part , .album_class_page .main_part, .album_info_page .main_part{    max-width: 1400px; width: 90%;    margin: 0 auto;}
/*版面*/
ul.show-list, .other_subalbum, ul.pic-list {    display: grid;    grid-template-columns: 1fr 1fr 1fr;    gap: 20px;}
ul.show-list:before , ul.pic-list:before{content:none;}
.overlay {    z-index: 1;}
.show-list .item , .other_subalbum li , .pic-list .item{width: 100%;margin:0;padding:5px;}
.show-list .show_pic , .other_subalbum li a div , .pic-list .show_pic{    display: block;    position: relative;    overflow: hidden;    height: 0;}
.show-list .show_pic , .other_subalbum li a div , .pic-list .show_pic    {    padding-bottom: 75%;}/*相簿圖片長寬比例，75% →100:75 = 4:3 */
.show-list .show_pic img , .other_subalbum li a img, .pic-list .show_pic img{
	display:block;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);}

.show-list .item:hover .show_name {    color: var(--logoblue03);}
.other_album_choice li {    background: var(--logoblue03);}
.subalbum-menu h2{    color: #cbc0a0;font-size: 24px;}
.other_subalbum li p {    margin-top: 10px;}
/**/

/*促銷方案/＝＝＝＝＝*/
.news_part {    width: 90%;}
.news_list ul li a:hover {    background: #f9f9f9;}
.news_list ul li p:after {    background: var(--logoblue03);    padding: 3px 5px;    border-radius: 5px;    color: #fff;}

.other_promotion li a:hover:before , .other_promotion li a:hover:after {border-color:var(--logoblue03);}

/*聯絡我們/＝＝＝＝＝*/
.contact_le_map{display: none;}
.blank_letter {
    color: #fff;
    font-weight: 400;
    font-family: var(--SFont);
}
.contact_content .information_right {    width: calc(100% - 325px);    padding-left: 30px;}
.contact_form li .form__label {    max-width: 100px;}

.list_before.info li {    color: #fff;}
.contact_form li .form__label {
    color: #fff;
    margin-left: -107px;
    width: 100px;
}
.contact_form li input.noborder, .contact_form li textarea.noborder {
    border: none;
    background: #1c1c1c;
    padding: 10px;
    color: #fff;
}
.contact_form li.last cite {    background: var(--logoblue03);}
.contact_form li.last input {    color: #fff;}
.contact_form li.last blockquote, .contact_form li.last cite {    border: 1px var(--logoblue03) solid;}

.list_before.info li {    padding-left: 41px;}
.info_TEL:before, .info_TEL2:before, .info_PHONE:before, .info_LINE:before, .info_FAX:before, .info_TAXID:before, .info_MAIL:before, .info_ADD:before, .info_ADD2:before {
    width: auto;
}
.info_TEL:before {    content: "電話：";}
.info_MAIL:before {    content: "信箱：";}
.info_ADD:before {    content: "地址：";}


/*會員/＝＝＝＝＝*/
.send_simple{background-color: var(--logoblue03);}
.rewrite_simple{background-color: #cbc0a0;}
.member_title p {    border-top: 2px var(--logoblue03) solid;}
.login_mem_submit{background: var(--logoblue03);}
.login_mem_other_link a{color: var(--logoblue03);}
.member_login_regist a{background: var(--logoblue03);}
.mem_regist_title_s {    background: #cbc0a0;    color: #fff;}

/*RWD1440/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media (max-width:1440px) {
.footer_info {    padding-right: 60px; padding-left: 30px; }
.box_link {    right: 60px;}
}

/*RWD1200/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 1200px) {
/*購物車/＝＝＝＝＝*/
.products-list {    grid-template-columns: 1fr 1fr 1fr;}
/*.product-layer-two li:not(:last-of-type):before{ display:none;}*/
.product_page .product-layer-two, .product_page .products-list {
        width: 100%;
        border-right: none;
        padding: 12px 0;
}
ul.product-layer-two {
        flex-wrap: wrap;
        justify-content: flex-start;
        padding: 15px 0;
}
.product-layer-two li {    width: calc(calc(100% - 30px) / 4);}
.product-layer-two li a {        padding: 8px 5px;        width: 100%;    }
.product-layer-two li:nth-child(4n)::before {    background: transparent;}
}

/*RWD1024/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 1024px) {
        :root {
        --f54: 48px;
        --f48: 40px;
        --f42: 38px;
        --f40: 36px;
        --f36: 32px;
        --f32: 28px;
        --f28: 24px;
        --f24: 22px;
        --f22: 20px;
}

/*Header/＝＝＝＝＝*/
.header_area {        background: #0b0b0b;        padding: 10px;    }
.header_area.sticky {        background: #0b0b0beb;}
.pageIndex .header_area, .header_area {        position: sticky;  top: 0;  }
.stellarnav.mobile {
    position: absolute;
    left: 0;
    top: 0;
    width: auto;
    display: inline-block;
}
.pageIndex .stellarnav.mobile {    opacity: 1;}
.pageIndex .header_area.sticky .me_tp_features {    right: 0;    opacity: 1;}
.pageIndex .header_area .me_tp_features {
    right: 0;
    opacity: 1;
}
    .me_tp_features {
        width: 100%;
        text-align: right;
        position: relative;
        right: 0;
        top: 0;
        margin: 0;
    }
.box_search {
    width: 100%;
}
.nav-header {
    max-width: 200px;
    width: 100%;
    position: relative;
    z-index: 9999;
    display: flex;
}

/*文章管理/＝＝＝＝＝*/
.module_i_news ul{grid-template-columns:1fr 1fr;}

/*購物車/＝＝＝＝＝*/
.product_page .products-list {    grid-template-columns: 1fr 1fr;}

}

/*RWD980/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 980px) {
/*文章管理/＝＝＝＝＝*/
.blog_subbox{grid-template-columns:1fr 1fr;}

/*相簿/＝＝＝＝＝*/
ul.show-list , .other_subalbum ,ul.pic-list{    display: grid;    grid-template-columns: 1fr 1fr;}

}

/*RWD768/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 768px) {
    :root {
        --f54: 36px;
        --f48: 32px;
        --f42: 30px;
        --f40: 28px;
        --f36: 26px;
        --f32: 24px;
        --f28: 20px;
        --f24: 20px;
        --f20: 18px;
        --f18: 17px;
        --f17: 16px;
        --pd80: 60px;
    }

/*選單漸變效果＝＝*/
/*首頁固定選單*/
#content_main, #content {    background-attachment: inherit;}

/*側邊選單/＝＝＝＝＝*/
.pageIndex .stellarnav.mobile {    opacity: 1;}

/*Footer/＝＝＝＝＝*/
#to_top { bottom:30px;}
#bottom_menu {display: block; }
.footer.with_shopping_mode { padding:50px 0 70px; }
.footer_info {    justify-content: center;}
.footer_logo {    text-align: center;}
.footer_info ul {    flex-direction: column;}

/*文章管理/＝＝＝＝＝*/
h4.blog_category_title{font-size: 24px;}
h4.blog_category_title span{font-size: 20px;}

/*相簿/＝＝＝＝＝*/
.mobile_product_name{font-size: 20px;}
.subalbum-menu h2{    color: #cbc0a0;font-size: 20px;}

/*聯絡我們/＝＝＝＝＝*/
.contact_content .information_right {
    width: 100%;
    padding-left: 10px;
}

/*購物車/＝＝＝＝＝*/
.products-list {    grid-template-columns: 1fr 1fr;}
.product_page .products-list ,.product-layer-two {    width:100%;}
.prod_related h6 span:before{font-size: 24px;}
.product_menu_list,    .products-list,    .product-wrapper {        width: 100%;    }

.product-layer-two {
        margin-right: 0;
        grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
        grid-gap: 5px;
}
.product-layer-two li {        width: calc(calc(100% - 30px) / 3);    }
.product-layer-two li:nth-child(4n)::before {        background: rgba(255, 255, 255, .25);    }
.product-layer-two li:nth-child(3n)::before {    background: transparent;}

    .product_page .product_menu_list>h5 {
        display: block;
        color: var(--titlecolor);
        font-size: revert;
        font-size: var(--f24);
        padding-left: 10px;
        padding-top: 4px;
        font-weight: 500;
    }

    .product_page .show_content>a {        order: 1;    }
    .product_page ul.page {        order: 3;    }

    .product_page .product_menu_list {
        width: 100%;
        order: 0;
        min-height: unset;
    }

}

/*RWD600/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 600px) {
:root {
        --f54: 32px;
        --f48: 28px;
        --f42: 26px;
        --f40: 24px;
        --f36: 22px;
        --f32: 20px;
        --f28: 18px;
        --f24: 18px;
        --f22: 18px;
        --f20: 17px;
        --f18: 16px;
        --f17: 15px;
        --f16: 15px;
}

.bannerindex .swiper-wrapper .swiper-slide img {        height: 65vw;    }
.bannerindex .swiper-slide img {		object-fit: cover;		object-position: 60% 50%;	}
.header_area {    padding: 0;}
.stellarnav.mobile.active {        z-index: 9999;    }
.stellarnav.mobile.left > ul {    background: #0b0b0b91;}

/*Footer/＝＝＝＝＝*/
.box_link {text-align: center; position: relative; left: 0; top: 0; bottom: 0;}
.footer_menu {    grid-template-columns: repeat(2, 1fr);}

/*文章管理/＝＝＝＝＝*/
.module_i_news ul , .blog_subbox{grid-template-columns:1fr;}

/*相簿/＝＝＝＝＝*/
ul.show-list , .other_subalbum ,ul.pic-list{    display: grid;    grid-template-columns: 1fr;}
.mobile_product_name{font-size: 18px;}
.subalbum-menu h2{    font-size: 18px;}

/*促銷方案/＝＝＝＝＝*/
.news_list ul li p:after {    width: fit-content;    margin: 10px auto 0;}

/*購物車/＝＝＝＝＝*/
.product_page .products-list {    grid-template-columns: 1fr;}
.product-layer-two li {        width: calc(calc(100% - 30px) / 2);    }
.product-layer-two li:nth-child(3n)::before {        background: rgba(255, 255, 255, .25);    }
.product-layer-two li:nth-child(2n)::before {        background: transparent;    }
}

/*RWD375/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 375px) {
:root {
        --f54: 28px;
        --f48: 24px;
        --f42: 22px;
        --f40: 20px;
        --f36: 18px;
        --f32: 18px;
        --f28: 17px;
        --f24: 17px;
        --f22: 17px;
        --f20: 16px;
        --f18: 15px;
    }

/*購物車/＝＝＝＝＝*/
.products-list , .product_page .products-list  {    grid-template-columns: 1fr;}
}